Where did you install Firefox from? Help Mozilla uncover 3rd party websites that offer problematic Firefox installation by taking part in our campaign. There will be swag, and you'll be featured in our blog if you manage to report at least 10 valid reports!

Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Telefonnummer anzurufen, eine SMS an eine Telefonnummer zu senden oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

mac os 10.4.11 on ppc (i.e. pre-intel). Firefox 4 does not install. is it compatible?

  • 1 Antwort
  • 56 haben dieses Problem
  • 1 Aufruf
  • Letzte Antwort von TonyE

more options

I was trying to upgrade to the newest version (4) of Firefox, but when I installed the software, I get error -10661 saying the app cannot be launched. I have Mac OS X10.4.11 (PowerPC, not Intel chip).

I was trying to upgrade to the newest version (4) of Firefox, but when I installed the software, I get error -10661 saying the app cannot be launched. I have Mac OS X10.4.11 (PowerPC, not Intel chip).

Alle Antworten (1)

more options

Firefox 4 requires at least OS X 10.5 and an Intel Mac. There is a third party build that runs on OS X 10.4 and PPC Macs, for details see http://www.floodgap.com/software/tenfourfox